Subject: bug#18054: Problematic translation strings in coreutils 8.22‏

From: Paul Eggert <[email-masked]>
Date: Sat, 19 Jul 2014 10:07:30 -0700

This one's not that simple, since the patch is trivial and I didn't 
commit it as stated, but a somewhat different patch.

These days I think THANKS.in is a waste of time, to be honest.  I 
typically forget it and I would rather deprecate it.  I put 
acknowledgments into commit logs, which are copied into the ChangeLog 
file in the distribution, and that's way better thanks than some long 
list that nobody reads anyway.  We should not update THANKS.in except 
for the case where someone helped but didn't get acknowledged in the 
ChangeLog, a case that should be rare now.